body {
     font-family : Helvetica, Arial;
     color : #7072c7;
     background-color : #ffffff;
     margin-top : 0;
     margin-bottom : 0;
     font-size : 1em;
     text-align : justify;
}
img {
     border : none;
}
div.titre {
     color : #c0c0c0;
     font-weight : normal;
     font-size : 3em;
     font-variant : normal;
     font-style : normal;
}
iframe {
     border : 0;
}
hr {
     background-color : #ffffff;
     color : #c0c0c0;
}
table {
     border : 0;
}
a:link {
     color : #1072b7;
     text-decoration : none;
     background-color : #ffffff;
}
a:visited {
     color : #1072bf;
     text-decoration : none;
     background-color : #ffffff;
}
a:hover {
     color : #000000;
     text-decoration : none;
     background-color : #ffffff;
}
